import request from '@/utils/request'

// 获取客户决策链条列表
export function getList(data) {
  return request({
    url: '/customer/decision/chain/list',
    method: 'get',
    params: data
  })
}

// 添加客户决策链条
export function addChain(data) {
  return request({
    url: '/customer/decision/chain',
    method: 'post',
    data:data
  })
}
